/* noto-sans-100 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/noto-sans-v27-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-100.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-100italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/noto-sans-v27-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-100italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-200 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/noto-sans-v27-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-200.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-200italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/noto-sans-v27-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-200italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-300 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-v27-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-300.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-300italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/noto-sans-v27-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-300italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-regular - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-regular.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v27-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-500 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-v27-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-500.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-500italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/noto-sans-v27-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-500italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-600 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-v27-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-600.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-600italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/noto-sans-v27-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-600italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-v27-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-700.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-700italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/noto-sans-v27-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-700italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-800 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/noto-sans-v27-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-800.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-800italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/noto-sans-v27-latin-800italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-800italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-800italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-900 - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-v27-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-900.svg#NotoSans') format('svg'); /* Legacy iOS */
}

/* noto-sans-900italic - latin */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/noto-sans-v27-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-v27-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-v27-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-v27-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-v27-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-v27-latin-900italic.svg#NotoSans') format('svg'); /* Legacy iOS */
}
/* noto-sans-jp-100 - latin */
@font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/noto-sans-jp-v42-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-100.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-100.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-jp-300 - latin */
  @font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/noto-sans-jp-v42-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-300.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-jp-regular - latin */
  @font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-jp-v42-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-regular.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-jp-500 - latin */
  @font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/noto-sans-jp-v42-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-500.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-jp-700 - latin */
  @font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-jp-v42-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-700.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-jp-900 - latin */
  @font-face {
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/noto-sans-jp-v42-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-jp-v42-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-jp-v42-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-900.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-jp-v42-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-jp-v42-latin-900.svg#NotoSansJP') format('svg'); /* Legacy iOS */
  }
  /* noto-sans-mono-100 - latin */
@font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 100;
    src: url('../fonts/noto-sans-mono-v21-latin-100.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-100.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-100.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-200 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/noto-sans-mono-v21-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-200.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-200.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-300 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/noto-sans-mono-v21-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-300.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-regular - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-sans-mono-v21-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-regular.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-500 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/noto-sans-mono-v21-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-500.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-500.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-600 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/noto-sans-mono-v21-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-600.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-600.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-700 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-sans-mono-v21-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-700.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-800 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/noto-sans-mono-v21-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-800.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-800.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  
  /* noto-sans-mono-900 - latin */
  @font-face {
    font-family: 'Noto Sans Mono';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/noto-sans-mono-v21-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/noto-sans-mono-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/noto-sans-mono-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-900.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-sans-mono-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-sans-mono-v21-latin-900.svg#NotoSansMono') format('svg'); /* Legacy iOS */
  }
  